Application: gvSIG desktop - gvSIG add-on requests #2897
new addon for org.gvsig.projection.app.jcrs-2.1.9-2069

10/16/2014 09:44 AM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: CRS

Target version: 2.1.0-2251-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

10/16/2014

0%
0.00 hour
0.00 hour

Description

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.9-2069-testing-1in-x86_64-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc

s-2.1.9-2069-testing-lin-x86 64-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.9-2069-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc

5-2.1.9-2069-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.9-2069-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc

5-2.1.9-2069-testing-lin-x86-j1 5.gvspki

History

#1 - 10/16/2014 09:46 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/17/2014 05:15 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1
